﻿@charset "utf-8";
/*common responsive*/
@media (min-width: 1920px) {
	
	
}

@media (max-width: 1440px) {
	body{min-width: 320px;}
	
}


@media (max-width: 1280px) {
	body{font-size: 15px;}
	.container{width:1140px;}
}



@media (max-width: 1199px) {
	body{font-size: 14px;}
	.container{width:100%;}
	
	.header .logo{margin: 20px 0 30px 25px;}
	.header_nav,.body_red .header_nav{background: none;height: auto;}
	.mainNav,.header_nav .searchBox{float: none;width:auto;}
	.mainNav{height:50px;background: #0073cc;}
	.header_nav .searchBox{overflow: hidden;margin-bottom: 15px;}
	.searchBox .search,.searchBox .search_btn{border-radius: 30px;}
	.searchBox .search{height: 38px;line-height: 38px;width:30%;float: right;padding-right:75px;}
	.searchBox .search_btn{width:72px;}

	.footer{margin-bottom: 0;}

	.body_red .mainNav{background: #d6040f;}
}

@media (max-width: 1023px) {
	
}

@media (max-width: 992px) {
	body{background-position: 65% top;}
	.header .logo{margin-top: 20px;max-width: 40%;}
	
	.footer_copyright{padding: 20px 20px 10px;}
	.footer_wzbs{text-align: center;}
	.footer_wzbs .left, .footer_wzbs .right{position: static;display: inline-block;width:auto;margin-bottom: 30px;}
	.footer .container{padding-bottom: 0;}
}

/* xs mobile*/
@media (max-width: 768px) {
	.header .logo{max-width: 50%;margin-top: 10px;}
	.mainNav li>a:before{display: none;}

	.common_hd li a{padding:0 15px;}

	.common_newslist_dot li{padding-left: 20px;}
	.common_newslist_dot li:before{left:5px;}
}

@media (max-width: 640px) {
	.header .logo{max-width: 70%;margin-bottom: 30px!important;margin-top: 20px;}
	.header_nav .searchBox{width:70%;margin: 0 auto 20px;}
	.header_nav .searchBox .search{width:auto;float: none;margin:20px auto 0;padding-right: 90px;}
	.searchBox .search_btn{width:82px;}

	.mainNav{height:auto;padding:8px 0;}
	.mainNav li{position: relative;width: 33.333%;font-size:16px;line-height: 34px;}
	.mainNav li:before{content:"";width:1px;height:16px;background: #fff;filter: alpha(opacity=20);-moz-opacity: 0.2;opacity: 0.2;position: absolute;left:0;top:50%;margin-top:-8px;}
	.mainNav li a{padding-left: 0;text-align: center;font-weight: normal;}
	.mainNav li>a:before{display: inline-block;}
}

@media (max-width: 480px) {
	.header .logo{max-width: 85%;}
	.mainNav li>a:before{display: none;}
	.header_nav .searchBox{width:90%;}
	
}

@media (max-width: 460px) {
	
}

@media (max-width: 380px) {

}

@media (max-width: 320px) {

}